Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 09 Oct 2021 02:45:45 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect The experience was awful beyond imagination,
I arrived to center point parking and called the number mentioned in your email to receive my order,
The emploee who answered after a million times of calling and calling and me waiting in the heat in 39 C was very rude and impolite and refused to get me my order and insisted to come inside the store and wait in the line of the cashier to receive my order,
I read for him the email which doesn't state so yet he insisted and then he threw the phone for another employee without even telling me he will do so, or one second , or kindly wait on the line, or anything,
I suddenly found another person talking to me who insisted that i have to follow what his colleague said 
After almost another 15 minutes of arguing and reading him your email which states something else, i started informing him that i will raise a complaint in which i will mention that they don't follow the click and collect policy written in the email and i will leave without taking the order because of their rude attitude, only at that point, suddenly he asked me for my id number and said he will send the order to the parking ,
Suddenly i found a message coming on my mobile and an email coming stating that i have received my order although i didnt and i was waiting out in the heat to receive it still.
Another 15 minutes of waiting , i saw someone holding a package with your uniform so i waved at him and he came to ny car window and without even asking me if i am the customer waiting for that specific order, or making sure and asking about the order number, he literally threw the package at my face from the car open window and left without saying one word , no greetings , no sorry for being late , no sorry for making you waiting, no thanks for shopping with us , no anything!
Your employees are really rude , impolite , disrespectful and lack manners,
They don't know A B C of how to deal with a customer,
Why shall i wait 45 minutes in your parking, in Kuwait heat of 39 C to receive my order and argue with your lazy employees who Don't want to follow your policy of click and collect that you have put it as a company and communicated it with me as a client via an official email from your side ?
Why do your employees give a bad impression about your shop and company and torture me as a client ?
why they are very careless leaving me for 45 minutes in the heat while they are in the AC inside the shop cause they are too lazy to come and deliver my order ?
Now please consider this as an official complaint and i am waiting for you to contact me regarding it as what happened is below standards and not acceptable by any means https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3181533